/* body */
body{
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;
}

/* encabezado */
.encabezado {
    background-color: #08315a;
    color: white;
    padding: 20px;
    text-align: center;
}

.encabezado img{
    width: 5%;
    height: 5%;
}

/* navegación */
.nav{
    background-color: #ACBAC4;
    color: white;
}

.nav-list {
    list-style-type: none; 
    padding: 10px 0;
    margin: 0;
    display: flex; 
    justify-content: center; 
}

.nav-list li {
    margin: 0 15px; 
}

.nav-list a{
    text-decoration: none; 
    color: white; 
    font-family: sans-serif;
}

.nav-list a:hover{
    color: #08315a;
}

/* ===== CONTENEDOR DE SECCIONES ===== */
.main-content{
    display: flex;
    justify-content: center;   
    flex-wrap: wrap;           
}

/* secciones */
section{
    background-color: #fdfaf1;
    padding: 5px 50px;
    margin: 20px auto; 
    border-radius: 2px;
    width: 30%;
}

/* títulos */
.title{
    color: #FE7F2D;
    text-align: center;
}

/* submenu */
.submenu{
    list-style: none;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    justify-content: center; 
}

.submenu li{
    flex: 1 1 300px;
    max-width: 350px;
}

/* tarjetas */
.card{
    background-color: #CBD99B;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    transition: transform 0.3s ease;
    padding: 15px;
    text-align: center;
}

.card:hover{
    transform: scale(1.05);
}

.card a, span{
    
    display: block;
}

.card a{
    color: #08315a;
    text-decoration: none;
    font-weight: bold;
}

/* footer*/
footer{
    background-color: #08315a;
    color: white;
    padding: 20px;
    text-align: center;
    font-weight: bold;
}




